body
{
/*	border: 1px solid red; */
}


table 
{
	border: 1px solid #bbb;
/*	border: inherit; */
	border-collapse: collapse;
	margin: 40px 60px 10px;
}

thead
{
	border: inherit;
}

tfoot
{
	background-color: #ddd;
	font-size: x-small;
	border: inherit;
}

tbody
{
	border: inherit;
}

tr
{
	border: inherit;
}

th
{
	background-color: #bbb;
	font-family: 'Courier New','Courier',monospace;
	font-size: x-large;
	text-align: left;
	padding: 8px 10px;
	margin: 0px;
	border: inherit;
}

td
{
	vertical-align: top;
	padding: 0px 10px;
	border: inherit;
}

td.rev
{
	text-align: right;
	padding-right: 10px;
}

td > a
{
	text-decoration: none;
}

td > a:hover
{
	text-decoration: underline;
}

tr.section
{
	background-color: #ddd;
}

tr.section td
{
	font-family: 'Courier New','Courier',monospace;
	font-weight: bold;
	font-size: large;	
	text-align: left;
	margin-top: 6px;
	padding: 4px;
}


ul.menu
{
	text-align: center;
	margin: 0px;
	margin-bottom: 20px;
	padding: 0px;
}

ul.menu li
{
	list-style: none;
	display: inline;
	font-family: 'Courier New','Courier',monospace;
	font-size: large;
	padding: 1em;
}

h1 
{
	font-family: 'Courier New','Courier',monospace;
	font-size: xx-large;
	font-stretch: expanded;
	border: inherit;
	margin: 0px;
}

h2
{
	font-family: 'Courier New','Courier',monospace;
	font-size: x-large;
	font-stretch: expanded;
	border: inherit;
}

.disclaimer
{
	text-transform: uppercase;
	color: red;
	border: inherit;
}

.comment
{
	font-size: xx-small;
	text-align: center;
}

#address
{
	margin-left: 16px;
}

#opener
{
	font-family: 'Courier New','Courier',monospace;
	font-size: 72px;
	font-stretch: expanded;	
	text-align: center;
	vertical-align: middle;
	padding-top: 100px;
}

#header
{

}

#footer
{

}

#copy
{
	font-size: x-small;
	float: right;
	border: inherit;
	margin-right: 10px;
}
